html {
    scroll-behavior: smooth;
}
body{
    margin:0;
    padding-right: 0!important;
    overflow: auto!important;
    transition: all 0.3s;
}
body img{
    max-width:100%;
    height: auto!important;
}
body p,
body a,
body div,
body span{
    font-family: 'PT Sans', sans-serif;
}
body h1,
body h2,
body h3,
body h4{
    font-family: 'Open Sans', sans-serif;
}
body h1{
    font-size: 40px;
    font-weight: 500;
    line-height: 150%;
    color: #000000;
    letter-spacing: 0.04em;
    margin-bottom: 50px;
}
body h2{
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 150%;
    color: #2a2f42;
    letter-spacing: 0.04em;
}
h3{
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 150%;
    color: #2a2f42;
    letter-spacing: 0.04em;
    margin: 8px 0;
}

body p,
body a,
body div,
body span{
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    color: #2a2f42;
}
body p{
    margin:0 0 8px 0;
}
body a,
body a:hover{
    text-decoration: none;
}
body .button{
    background: #EAC435;
    box-sizing: border-box;
    padding: 8px 20px;
    display: flex;
    justify-content: center;
    cursor: pointer;
    max-width: max-content;
    align-items: center;
    justify-content: space-between;

    color: #000;
    font-weight: bold;
    transition: all 0.3s;
    border: none;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 0.12em;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
}
 body .button a{
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 0.12em;
}
.box{
    max-width:1200px;
    margin: auto;
    padding:70px 8px;
    box-sizing: border-box;
}
.yellowLineSmall{
    width: 150px;
    height: 3px;
    background-color: #EAC435;
    margin: 8px 0 15px;
}
main .activity,
main .partner,
main .reports{
    background-color: #F9F9F9;
}
.banner{
    background-image: url(add/banner.png);
    padding: 100px 0;
    background-position: right;
    background-size: cover;
    background-repeat: no-repeat;
}
.contacts{
    background-color: #EAC435;
    border-bottom: 3px solid #EAC435;
}
header .box_header{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 50px 8px;
}
header .box_header .conect > div{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 14px;
    
}
header .box_header .conect > div img{
    transition: all 0.5s;
}

header .box_header .conect > div:hover img{
    transform: rotateZ(-45deg);
}
header .box_header .conect > div img{
    margin-right: 10px;
}
header .box_header .conect > div:nth-child(2) img{
    margin-left: 5px;
}
header .box_header .conect > div a{
    font-family: 'Open Sans';
}
main .banner .box_banner{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
main .banner .box_banner > div{
    flex-basis: 50%;
    cursor: pointer;
}
main .banner .box_banner .bannerDescription > div{
    overflow: hidden;
}
main .banner .box_banner .bannerDescription > div .yellowLineSmall{
    transition: all 0.5s;
}
main .banner .box_banner .bannerDescription > div:hover .yellowLineSmall{
    width: 300px;
}
main .banner .box_banner p.description{
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 20px;
}
main .about .box_about .aboutContent{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
main .about .box_about .aboutContent > div{
    flex-basis: 50%;
}
main .about .box_about .aboutContent .aboutImage{
    max-width: 400px;
}
main .about .box_about .aboutContent .aboutDescription{
    cursor: pointer;
}
main .about .box_about .aboutContent .aboutDescription .yellowLineSmallAbout1{
    transition: all 4s;
}
main .about .box_about .aboutContent .aboutDescription .yellowLineSmallAbout2{
    transition: all 2s;
}
main .about .box_about .aboutContent .aboutDescription .yellowLineSmallAbout3{
    transition: all 0.5s;
}
main .about .box_about .aboutContent .aboutDescription:hover .yellowLineSmall{
    width: 300px;
}
main .activity .box_activity .activityContent .activityImage{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
main .activity .box_activity .activityContent .activityImage > div{
    flex-basis: 26%;
}
main .activity .box_activity .activityContent .activityDescription > p{
    margin-top: 30px;
}
main .activity .box_activity .activityContent .activityDescription{
    cursor: pointer;
}
main .activity .box_activity .activityContent .activityDescription .yellowLineSmall{
    transition: all 0.5s;
}
main .activity .box_activity .activityContent .activityDescription:hover .yellowLineSmall{
    width: 300px;
}
main .activity .box_activity .activityContent .yellowLineSmall{
    margin: 25px auto 10px;
    width: 50%;
}
main .activity .box_activity .activityContent .activityImage > div{
    overflow: hidden;
}
main .activity .box_activity .activityContent .activityImage > div img{
    transition: all 0.5s;
    cursor: pointer;
}
main .activity .box_activity .activityContent .activityImage > div img:hover{
    transform: scale(1.2);
}
main .experience .box_experience .experienceContent{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
main .experience .box_experience .experienceContent .experienceDescription{
    flex-basis: 60%;
    cursor: pointer;
}
main .experience .box_experience .experienceContent .experienceDescription p{
    margin-bottom: 30px;
}
main .experience .box_experience .experienceContent .experienceImage{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    max-width: 400px;
}
main .experience .box_experience .experienceContent .experienceDescription .yellowLineSmall{
    transition: all 0.5s;
}
main .experience .box_experience .experienceContent .experienceDescription:hover .yellowLineSmall{
    width: 300px;
}
main .partner .box_partner .partnerContent{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
main .partner .box_partner .partnerContent{
    flex-basis: 25%;
}
main .partner .box_partner .partnerContent img{
    transition: all 0.5s;
}
main .partner .box_partner .partnerContent img:hover{
    transform: scale(1.3);
    cursor: pointer;
}


main .result .box_result .resultContent{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
main .result .box_result .resultContent > div{
    flex-basis: 50%;
}

main .reports .box_reports .reportsContent{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-bottom: 60px;
}
main .reports .box_reports .reportsContent{
    cursor: pointer;
}
main .reports .box_reports .reportsContent .yellowLineSmall{
    transition: all 0.5s;
}
main .reports .box_reports .reportsContent:hover .yellowLineSmall{
    width: 300px;
}

main .reports .box_reports .panel1 > div:nth-child(1),
main .reports .box_reports .panel2 > div:nth-child(2){
    flex-basis: 25%;
}
main .reports .box_reports .panel1 > div:nth-child(2),
main .reports .box_reports .panel2 > div:nth-child(1){
    flex-basis: 60%;
}

main .vacansy .box_vacansy .vacansyContent{
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: space-between;
}

main .vacansy .box_vacansy .vacansyContent .vacansyItem{
    flex-basis: 33%;
    padding: 8px 0px 30px 0px;
    box-sizing: border-box;
    max-width: 330px;
    margin-right: 10px;
}
main .vacansy .box_vacansy .vacansyContent .vacansyItem .hh img{
    margin-right: 8px;
}
main .vacansy .box_vacansy .vacansyContent .vacansyItem .hh{
    display: flex;
    align-items: center;
}
main .vacansy .box_vacansy .vacansyContent .vacansyImg{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 60px 0px;
}

main .contacts .box_contacts .contactsContent{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
main .contacts .box_contacts .contactsContent .contactItem > .content {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
}
main .contacts .box_contacts .contactsContent .contactItem > .content > div{
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-basis: 100%;
}
main .contacts .box_contacts .contactsContent .contactItem > .content  img{
    margin-right: 20px;
    margin-top: 8px;
}
main .contacts{
    position: relative;
}

main .contacts .box_contacts .contactsContent .contactItem > .content > div a{
    margin-bottom: 8px;
    font-weight: 500;
    font-family: "Open Sans";
}

main .contacts .maps > div{
    overflow: hidden;
    position: absolute!important;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 50%;
}
main .contacts .maps > div iframe{
    height: 100%;
    width: 100%;
    border: none!important;
}
footer .box_footer{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 10px 0;
}
footer .box_footer p,
footer .box_footer a{
    font-weight: 500;
    font-family: "Open Sans";
}

footer .box_footer .izi{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

footer .box_footer .izi img{
    margin-right: 10px;
    width: 25px;
}
main .banner .box_banner > .bannerImage img {
    display: none;
}
.connectMobile{
    display: none;
}
@media screen and (max-width:1100px) {
    .banner {
        background-image: url(add/banner.png);
        padding: 10px 0;
    }
    main .banner .box_banner > div {
        flex-basis: 60%;
    }
    main .experience .box_experience .experienceContent .experienceDescription {
        flex-basis: 50%;
    }
    main .vacansy .box_vacansy .vacansyContent .vacansyItem {
        flex-basis: 32%;
    }
}

@media screen and (max-width:880px) {
    header .box_header .conect > div p a{
        font-size: 15px;
    }
    header .box_header .conect > div img{
        width: 25px;
    }
    .banner {
        background-image: none;
    }
    main .banner .box_banner > .bannerImage img {
        display: block;
    }
    main .banner .box_banner > div {
        flex-basis: 50%;
    }
    main .experience .box_experience .experienceContent .experienceDescription {
        flex-basis: 45%;

    }
    main .partner .box_partner .partnerContent > div {
        flex-basis: 40%;
    }
    main .partner .box_partner .partnerContent {
        justify-content: center;
    }
    main .reports .box_reports .panel1 > div:nth-child(1), main .reports .box_reports .panel2 > div:nth-child(2) {
        flex-basis: 35%;
    }
    main .vacansy .box_vacansy .vacansyContent .vacansyItem {
        flex-basis: 50%;
    }
    main .contacts .maps > div {
        position: relative!important;
        width: 100%;
        height: 300px;
    }
    main .contacts .box_contacts{
        padding: 0;
    }
    main .contacts .box_contacts .contactsContent > .contactItem {
        width: 100%;
        padding: 0 8px;
        box-sizing: border-box;
    }
    main .contacts .box_contacts .contactsContent {
        flex-direction: column;
    }
    main .contacts .box_contacts .contactsContent > div{
        width: 100%;
    }
    main .partner .box_partner .partnerContent > div{
        text-align: center;
    }
    main .partner .box_partner .partnerContent img {
        width: 175px;
    }
    main .contacts .box_contacts .contactsContent .contactItem > .content > div {
        flex-basis: 47%;
    }
    
}
@media screen and (max-width:700px) {
    body h1 {
        font-size: 35px;
    }
    .box {
        padding: 40px 10px;
    }    
    header .box_header {
        padding: 30px 10px;
    }
    header .box_header {
        flex-direction: column;
    }
    header .box_header .conect {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: end;
    }
    header .box_header .conect > div:nth-child(1) {
        order: 1;
    }
    main .banner .box_banner p.description {
        font-size: 23px;

    }
    main .banner .box_banner > .bannerDescription {
        flex-basis: 70%;
    }
    main .banner .box_banner > .bannerImage {
        flex-basis: 30%;
    }
    main .about .box_about .aboutContent {
        justify-content: center;
    }
    main .about .box_about .aboutContent > div {
        flex-basis: 100%;
    }
    main .experience .box_experience .experienceContent {
        justify-content: center;
    }
    main .experience .box_experience .experienceContent .experienceDescription {
        flex-basis: 90%;
        margin: auto;
    }    
    main .partner .box_partner .partnerContent > div {
        flex-basis: 50%;
        text-align: center;
    }
    main .result .box_result .resultContent > div {
        flex-basis: 90%;
        margin: auto;
    }    
    main .result .box_result .resultContent .resultImage{
        text-align: right;
    }
    main .result .box_result .resultContent .resultImage img{
        max-width: 500px;
        width: 100%;
        padding-top: 30px;
    }
    main .reports .box_reports .panel1 > div:nth-child(1), 
    main .reports .box_reports .panel2 > div:nth-child(2) {
        flex-basis: 90%;
        margin: auto;
        text-align: center;
    }
    main .reports .box_reports .panel1 > div:nth-child(2), 
    main .reports .box_reports .panel2 > div:nth-child(1) {
        flex-basis: 90%;
        margin: auto;
    }
    main .reports .box_reports .panel1 > div:nth-child(1){
        order: 1;
    }
    main .reports .box_reports .reportsContent .yellowLineSmall {
        margin: auto;
    }
    main .reports .box_reports .reportsContent .reportsImage img{
        max-width: 350px;
    }
    main .vacansy .box_vacansy .vacansyContent .vacansyItem {
        flex-basis: 40%;
    }
    main .activity .box_activity .activityContent .activityDescription,
    main .about .box_about .aboutContent .aboutDescription{
        max-width: 90%;
        margin: auto;
    }
    
    
}
@media screen and (max-width:650px) {
    main .banner .box_banner > .bannerDescription,
    main .banner .box_banner > .bannerImage {
        flex-basis: 100%;
    }
    main .banner .box_banner > .bannerImage {
        display: flex;
        justify-content: end;
    }
    main .banner .box_banner > .bannerImage img {
        max-width: 500px;
        width: 100%;
    }
    main .activity .box_activity .activityContent .activityImage > div {
        flex-basis: 44%;
        margin: 10px;
    }
    main .activity .box_activity .activityContent .activityImage {
        justify-content: center;
        max-width: 95%;
        margin: auto;
    }
    main .contacts .box_contacts .contactsContent .contactItem > .content > div {
        max-width: 85%;
        margin: auto;
        flex-basis: 100%;
    }
    main .banner .box_banner{
        padding: 30px 0;
    }
    main .banner .box_banner > div:nth-child(1){
        padding: 0 8px;
    }
}

@media screen and (max-width:500px) {
    body h1 {
        text-align: center;
    }
    footer .box_footer {
        justify-content: center;
        flex-wrap: wrap;
        padding: 8px;
        box-sizing: border-box;
    }
    main .vacansy .box_vacansy .vacansyContent .vacansyItem {
        flex-basis: 100%;
        margin: auto;
        max-width: 90%;
    }
    main .vacansy .box_vacansy .vacansyContent .vacansyImg {
        text-align: center;
    }
    main .partner .box_partner .partnerContent > div {
        flex-basis: 90%;
        padding-bottom: 20px;
    }
    main .experience .box_experience .experienceContent .experienceImage {
        flex-basis: 90%;
    }
    header .box_header .conect{
        margin-right: 10px;
    }
    header .box_header .conect {
        padding-right: 10px;
        box-sizing: border-box;
    }
    main .partner .box_partner .partnerContent img {
        width: 220px;
    }
    header .box_header .conect{
        display: none;
    }
    .connectMobile{
        display: block;
    }
    .connectMobile a{
        padding-left: 15px;
    }

    header .box_header .logo_header{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    header .box_header .logo_header > a{
        flex-basis: 60%;
    }

    main .reports .box_reports .reportsContent .reportsImage img {
        max-width: 100%;
    }

    main .activity .box_activity .activityContent .activityDescription p, 
    main .about .box_about .aboutContent .aboutDescription p,
    main .experience .box_experience .experienceContent .experienceDescription p,
    main .result .box_result .resultContent .resultDescription p,
    main .reports .box_reports .reportsDescription p,
    main .vacansy .box_vacansy .vacansyContent .vacansyItem p{
        text-align: justify;
    }

   
    

}

@media screen and (max-width: 375px){
    main .banner .box_banner p.description {
        font-size: 20px;
    }
    body p, body a, body div, body span {
        font-size: 17px;
    }
    main .activity .box_activity .activityContent .activityImage > div {
        flex-basis: 75%;
    }
    main .reports .box_reports .reportsContent .reportsImage img {
        max-width: 280px;
    }
}
@media screen and (max-width: 350px){
    .box {
        padding: 30px 8px;
    }
    body h1 {
        font-size: 26px;
    }
    main .banner .box_banner p.description {
        font-size: 17px;
    }
}

